Page MenuHomePhabricator

Reimage maps-test2004
Closed, ResolvedPublic

Description

@Gehel, can you reimage maps-test2004 for a test?

Event Timeline

Pnorman triaged this task as Normal priority.Jun 13 2018, 4:53 AM
Pnorman created this task.
Gehel closed this task as Resolved.Jun 15 2018, 8:25 PM

Yes, resolved. I tracked that on another ticket as well...

Vvjjkkii renamed this task from Reimage maps-test2004 to f5aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Gehel as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
WhitePhosphorus renamed this task from f5aaaaaaaa to Reimage maps-test2004.Jul 1 2018, 2:51 AM
WhitePhosphorus closed this task as Resolved.
WhitePhosphorus assigned this task to Gehel.
WhitePhosphorus lowered the priority of this task from High to Normal.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus added a subscriber: Aklapper.